@charset "utf-8";
/*!
 * GC Web Usability theme v1.0b5 / Thème de la facilité d'emploi GC v1.0b5
 * CSS Grid System v1.3b5 / Système de grille CSS v1.3b5
 * Web Experience Toolkit (WET) / Boîte à outils de l'expérience Web (BOEW)
 * Terms and conditions of use: http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Terms
 * Conditions régissant l'utilisation : http://tbs-sct.ircan.gc.ca/projects/gcwwwtemplates/wiki/Conditions
 */
 
@media screen {
/*** GC Web Usability theme begins / Début du thème de la facilité d'emploi ***/
	/** Body normalization for cross browser **/
	body{min-width:960px;}
	#cn-head, #cn-cols, #cn-foot, #cn-head-inner, #cn-gcnb, #cn-banner, #cn-psnb, #cn-bc, #cn-foot-inner, #cn-gcft, #cn-sft {width:100%;}
	#cn-cols-inner, #cn-gcnb-inner, #cn-banner-inner, #cn-psnb-inner, #cn-bc-inner, #cn-gcft-inner, #cn-sft-inner {width:960px;}

	/** Banner **/
	#cn-banner-inner {width:960px;}
	
	/** Site title **/
	#cn-site-title{width:360px;}
	
	/** Site nav bar **/
	#cn-psnb .wet-boew-menu {width:960px;}
	
	/** Horizontal sub-menu **/
	#cn-psnb .wet-boew-hsubmenu .showcase-visible ul {width:960px;}
	
	/** Content area borders **/
	#cn-cols-inner,#cn-bc-inner {background-image:url(../fip-pcim/images/content-deco.gif)}

	/** Centre column **/
	#cn-body-inner-1col #cn-centre-col {width:960px;}
	#cn-body-inner-2col #cn-centre-col {width:720px;}
	#cn-body-inner-2col-right #cn-centre-col {width:720px;}
	#cn-body-inner-3col #cn-centre-col {width:480px;right:240px;}
	#cn-body-inner-2col #cn-centre-col-inner, #cn-body-inner-2col-right #cn-centre-col-inner{width:720px;}
	#cn-body-inner-3col #cn-centre-col-inner {width:480px;}

	/** Left column **/
	#cn-left-col {width:240px;}
	
	/** Right column **/
	#cn-right-col {width:240px;left:480px;}

	/** Two column layout within the content area **/
	#cn-body-inner-1col #cn-content{width:720px;}
	#cn-body-inner-2col #cn-content{width:480px;}
	#cn-aside{width:220px;} 
	
 	/** Government priorities **/
	#cn-gc-priorities {width: 220px;}
	
	/** Site footer **/
	#cn-sft-inner {background-image: url(../fip-pcim/images/footer-deco.gif)}

	/** GC footer **/
	#cn-gcft li {margin: 12px 0 13px 44px;}
	#cn-gcft li:first-child {margin-left: 10px;}
	* html #cn-gcft li {margin: 12px 34px 13px 10px;}
	li#cn-ft-ca {margin-left: 0 !important;}
	li#cn-ft-ca a {padding-left: 44px;}
/*** GC Web Usability theme ends / Fin du thème de la facilité d'emploi ***/

/*** CSS Grid System begins / Début du Système de grille CSS ***/
	/* ---- Add margin left and right to elements that are used outside a grid cell, as they must still match the grid dimensions ---- */
	h1,h2,h3,h4,h5,h6,p,blockquote,table,form,img,pre{margin-left:10px;margin-right:10px;}
	
	/* ---- Basic grid ---- */
	.span-1,.span-2,.span-3,.span-4,.span-5,.span-6,.span-7,.span-8,.span-9,.span-10,.span-11,.span-12{display:inline;position:relative;float:left;min-height:1px;margin-left:10px;margin-right:10px;}
	.border-top,.border-right,.border-bottom,.border-left{display:inline;position:relative;float:left;min-height:1px;}
	#cn-centre-col-inner .span-1,#cn-centre-col-inner .span-2,#cn-centre-col-inner .span-3,#cn-centre-col-inner .span-4,#cn-centre-col-inner .span-5,#cn-centre-col-inner .span-6,#cn-centre-col-inner .span-7,#cn-centre-col-inner .span-8,#cn-centre-col-inner .span-9,#cn-centre-col-inner .span-10,#cn-centre-col-inner .span-11,#cn-centre-col-inner .span-12{margin-bottom:20px;}
	.row-start {margin-left:0 !important;}
	.row-end {margin-right:0  !important;}
	.clear {clear:both;display:block;height:0;margin:0;overflow:hidden;visibility:hidden;width:0;}
	.span-1 .span-1,.span-2 .span-2,.span-3 .span-3,.span-4 .span-4,.span-5 .span-5,.span-6 .span-6,.span-7 .span-7,.span-8 .span-8,.span-9 .span-9,.span-10 .span-10,.span-11 .span-11,.span-12 .span-12{margin-left:0 !important;margin-right:0 !important;}
	.border-span-1,.border-span-2,.border-span-3,.border-span-4,.border-span-5,.border-span-6,.border-span-7,.border-span-8,.border-span-9,.border-span-10,.border-span-11,.border-span-12{background-repeat:no-repeat;border-bottom:1px solid #ccc !important;}
	img.image-actual,#cn-aside .cn-minister-image img {width:auto !important;height:auto;}
	.span-1 img,.span-2 img,.span-3 img,.span-4 img,.span-5 img,.span-6 img,.span-7 img,.span-8 img,.span-9 img,.span-10 img,.span-11 img,.span-12 img,#cn-aside img{ width:100%;height:auto; -ms-interpolation-mode:bicubic; }
	
	/* ---- Grid decoration ----*/
	.equalize {margin-bottom:0 !important;}
	
	/* ---- IE fixes ---- */
	*:first-child+html .equalize {margin-bottom:20px !important;}
	
/*** 960px ***/
	/* ---- Dimensions ---- */
	#cn-body-inner-2col #cn-cols .grid-12 .span-1{width:40px;}
	.grid-12 .span-1{width:60px;}
	.span-1,#cn-body-inner-2col #cn-cols .grid-12 .span-2{width:100px;}
	.grid-12 .span-2{width:140px;}
	#cn-body-inner-2col #cn-cols .grid-12 .span-3{width:160px;}
	.span-2,#cn-body-inner-2col #cn-cols .grid-12 .span-4,.grid-12 .span-3{width:225px;}
	#cn-body-inner-2col #cn-cols .grid-12 .span-5{width:280px;}
	.grid-12 .span-4{width:300px;}
	.span-3,#cn-body-inner-2col #cn-cols .grid-12 .span-6{width:340px;}
	.grid-12 .span-5{width:380px;}
	#cn-body-inner-2col #cn-cols .grid-12 .span-7{width:400px;}
	.span-4,#cn-body-inner-2col #cn-cols .grid-12 .span-8,.grid-12 .span-6{width:460px;}
	#cn-body-inner-2col #cn-cols .grid-12 .span-9{width:520px;}
	.grid-12 .span-7{width:540px;}
	.span-5,#cn-body-inner-2col #cn-cols .grid-12 .span-10{width:580px;}
	.grid-12 .span-8{width:620px;}
	#cn-body-inner-2col #cn-cols .grid-12 .span-11{width:640px;}
	.span-6,#cn-body-inner-2col #cn-cols .grid-12 .span-12,.grid-12 .span-9{width:700px;}
	.grid-12 .span-10{width:780px;}
	.span-7{width:820px;}
	.grid-12 .span-11{width:860px;}
	.span-8,.grid-12 .span-12{width:940px;}
	 
	/* ---- Borders ---- */
	#cn-body-inner-2col #cn-cols .grid-12 .border-span-1{background-image:url(../../grids/images/border-40px.gif);}
	.grid-12 .border-span-1{background-image:url(../../grids/images/border-60px.gif);}
	.border-span-1,#cn-body-inner-2col #cn-cols .grid-12 .border-span-2,.module-versatile{background-image:url(../../grids/images/border-100px.gif);}
	.grid-12 .border-span-2,.module-versatile{background-image:url(../../grids/images/border-140px.gif);}
	#cn-body-inner-2col #cn-cols .grid-12 .border-span-3{background-image:url(../../grids/images/border-160px.gif);}
	.border-span-2,.module-versatile,#cn-body-inner-2col #cn-cols .grid-12 .border-span-4,.grid-12 .border-span-3{background-image:url(../../grids/images/border-220px.gif);}
	#cn-body-inner-2col #cn-cols .grid-12 .border-span-5{background-image:url(../../grids/images/border-280px.gif);}
	.grid-12 .border-span-4{background-image:url(../../grids/images/border-300px.gif);}
	.border-span-3,#cn-body-inner-2col #cn-cols .grid-12 .border-span-6{background-image:url(../../grids/images/border-340px.gif);}
	.grid-12 .border-span-5{background-image:url(../../grids/images/border-380px.gif);}
	#cn-body-inner-2col #cn-cols .grid-12 .border-span-7{background-image:url(../../grids/images/border-400px.gif);}
	.border-span-4,.module-table-contents,.module-welcomepage,#cn-body-inner-2col #cn-cols .grid-12 .border-span-8,.grid-12 .border-span-6{background-image:url(../../grids/images/border-460px.gif);}
	#cn-body-inner-2col #cn-cols .grid-12 .border-span-9{background-image:url(../../grids/images/border-520px.gif);}
	.grid-12 .border-span-7{background-image:url(../../grids/images/border-540px.gif);}
	.border-span-5,#cn-body-inner-2col #cn-cols .grid-12 .border-span-10{background-image:url(../../grids/images/border-580px.gif);}
	.grid-12 .border-span-8{background-image:url(../../grids/images/border-620px.gif);}
	#cn-body-inner-2col #cn-cols .grid-12 .border-span-11{background-image:url(../../grids/images/border-640px.gif);}
	.border-span-6,#cn-body-inner-2col #cn-cols .grid-12 .border-span-12,.grid-12 .border-span-9{background-image:url(../../grids/images/border-700px.gif);}
	.grid-12 .border-span-10{background-image:url(../../grids/images/border-780px.gif);}
	.border-span-7{background-image:url(../../grids/images/border-820px.gif);}
	.grid-12 .border-span-11{background-image:url(../../grids/images/border-860px.gif);}
	.border-span-8,.grid-12 .border-span-12{background-image:url(../../grids/images/border-940px.gif);}
	 
	/* ---- Other ---- */
	.span-2 .calendar-month td,.span-2 .calendar-month th{width:30px;height:32px;padding:2px 3px;}
	#cn-body-inner-2col #cn-cols .grid-12 .span-4 .calendar-month td,#cn-body-inner-2col #cn-cols .grid-12 .span-4 .calendar-month th{width:30px;height:32px;padding:2px 3px;}
	.grid-12 .span-3 .calendar-month td,.grid-12 .span-3 .calendar-month th{width:30px;height:32px;padding:2px 3px;}
}